﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --main-bg-color: #eae8c7;
    --textContentBg:#f5f5f5
}
.body{
    background: var(--main-bg-color)
}
.menuBox{
    width: 1210px;
    height: 40px;
    margin: 50px auto;
}
.navItem{
    color: #333;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    background: url("../images/navBg.png") no-repeat center;
}

.navItem:hover{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.menuBox .navAct{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.setBox{
    width: 45px;
    height: 45px;
    position: absolute;
    left: calc(50% + 560px) ;
    top: 48px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu{
    position: absolute;
    left: calc(50% + 560px) ;
    top: 103px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
}
.setMenu a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu .setAct{
    background-image: url("../images/setAct.png");
}
.contentBox{
    width: 1210px;
    background: #fff;
    margin: 0 auto 75px;
    overflow: hidden;
}
.filterCon{
    /*padding: 55px;*/
    padding: 55px 105px 35px;
    background: #f5eade;
    /*margin-bottom: 40px;*/
}
.filter{
    overflow: hidden;
    margin-bottom: 20px;
}
.filter p{
    float: left;
    line-height: 26px;
    color: #7d839d;
    font-weight: bold;
}
.filter a{
    float: left;
    height: 26px;
    line-height: 26px;
    padding: 0 15px;
    margin-right: 10px;
    border-radius: 3px;
    font-size: 14px;
}
.filter a:hover,.filter .act{
    background: #7d839d;
    color: #fff;
}
.bookList{
    width: 1025px;
    overflow: hidden;
    /*padding-left: 55px;*/
    padding: 25px 80px 50px 105px;
}
.bookList a{
    width: 490px;
    height: 150px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
.bookImg{
    width: 110px;
    height: 150px;
    float: left;
}
.bookImg img{
    max-height: 150px;
}
.bookTitle{
    width: 390px;
    height: 150px;
    float: right;
    box-sizing: border-box;
    padding: 10px 0;
}
.bookTitle h3{
    font-weight: normal;
    line-height: 16px;
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
    margin-top: 5px;
}
.bookTitle span{
    display: block;
    line-height: 12px;
    font-size: 12px;
    color: #999;
    margin-bottom: 20px;
}
.bookTitle p{
    line-height: 24px;
    color:#666;
    margin-bottom: 22px;
}
.bookImg2{
    width: 165px;
    height: 105px;
    float: left;
    background: no-repeat center;
    background-size: cover;
}

.bookTitle2{
    width: 305px;
    height: 115px;
    float: right;
    box-sizing: border-box;
}
.bookTitle2 h3{
    font-weight: normal;
    line-height: 16px;
    font-size: 15px;
    color: #333;
    margin-bottom: 20px;
}
.bookTitle2 span{
    display: block;
    line-height: 12px;
    font-size: 12px;
    color: #999;
    margin-bottom: 20px;
}
.bookTitle2 p{
    line-height: 24px;
    color:#666;
    margin-bottom: 22px;
    font-size: 13px;
}
.textContentBox{
    padding: 70px 55px;
    background: var(--textContentBg);
    position: relative;
}
.setBox2{
    width: 18px;
    height: 18px;
    position: absolute;
    right: 65px;
    top: 39px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu2{
    position: absolute;
    right: 50px;
    top: 70px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu2 a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu2 .setAct{
    background-image: url("../images/setAct.png");
}
.textPage{
    display: flex;
    margin-top: 40px;
    justify-content:space-between;
}
.textPage a{
    display: block;
    width: 545px;
    height: 50px;
    line-height: 50px;
    background: #fff;
    box-sizing: border-box;
    padding: 0 30px;
    padding: 0 30px;
}
.pagelist{
    text-align: center;
    margin: 20px 0 40px 0;
}
.pagelist em {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background-color: #d6d6d6;
    margin-left: 3px;
    margin-right: 3px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-style: normal;
}
.pagelist #pa_hover {
    background-color: #7d839d;
}
